@media (min-width: 768px) {
	html {
		background:#f9a618 url(../images/owla_tanssiseikkailu_pukki_normal.png) no-repeat center 80% fixed; 
	}
}

html {
	min-height:100%;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

body {
	background:transparent;
	min-height:100%; 	
	-webkit-font-smoothing: antialiased;
	-webkit-overflow-scrolling: touch;
	line-height: 1.5em;
	font-size:14px;
	font-family: Helvetica, Arial, sans-serif;
 	color:#222;
	color:rgba(0,0,0,.8); 
	font-weight: normal;
}

/**
oranssi f9a618 249 166 24

**/

/********************************************************/
/*                    Navigation bar                    */
/********************************************************/
.mainmenu { z-index: 999999; width:100%;}
@media (min-width: 768px) {
	.mainmenu { position: fixed; }
}

.navbar {
	background: rgba(0, 0, 0, 0.12);
	position:relative;
	float:left;
	display:block;
	padding: 9px 10px;
	background-image: none;
	border: 0 none;
	top:0px; 
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	        border-radius: 2px;
	outline: 0;
	opacity: 1;
	-webkit-transition: all .45s;
	   -moz-transition: all .45s;
	        transition: all .45s;
	        float: left;
}

.navbar-default .navbar-nav>li>a {
color: #fff;
}

.navbar .navbar-nav {
  display: inline-block;
  float: none;
}

.navbar .navbar-collapse {
  text-align: center;
}

.navbar .brand { 
	max-height: 40px; 
	overflow: visible;
	padding-top: 0;
	padding-bottom: 0; 
}



.navbar-default .navbar-toggle {
	border-color: #000;
	background-color: #fff;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #000;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #000;
    border-color: #fff;
}

.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
	background-color: #fff;
}

.navbar-default .in .navbar-nav>li>a,
.navbar-default .collapsing .navbar-nav>li>a {
	color: #fff;
}

.navbar-default .in .navbar-nav>li>a:hover, 
.navbar-default .in .navbar-nav>li>a:active,
.navbar-default .collapsing .navbar-nav>li>a:hover, 
.navbar-default .collapsing .navbar-nav>li>a:active  { 
	color:#000; 
	text-decoration: underline; 
}

.navbar-default .in,
.navbar-default .collapsing {
	background-color: rgba(100, 100, 100, .5);
	float: none!important;
}

.navbar-default .in .subnav,
.navbar-default .collapsing .subnav {
	font-size: 20px;
	padding-left: 0px;
	float: none!important;
}

.mainmenu {
	font-size: 20px;
	padding:0;
	background:none;
	border:0 none;
	border-radius: 2px;
	-webkit-box-shadow: none;
	box-shadow: none;
	display:block;
	opacity:0;
	-webkit-transition: all .45s;
	   -moz-transition: all .45s;
	        transition: all .45s;
}
.mainmenu .active { 
	font-weight:bold;
}
.mainmenu { 
	opacity:1;
}
.mainmenu a { 
	padding:10px 10px;
	margin:0;
	color:#000;
	text-decoration: none;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	        border-radius: 2px;
}
.mainmenu a:hover { 
	/*background:rgba(0,0,0,.1);
	color:#000;*/
}



/********************************************************/
/*             Sections - universal classes             */
/********************************************************/
.section { 
	z-index: 1;
	min-height:420px;
	width: 100%; 
	/*overflow:auto;*/
	height:100%;
	padding-top:100px;
	padding-bottom:50px; 
	display:none;
	top:0;
} 
@media (min-width: 768px) {
	/*.section { padding-top:160px;}*/
}

/* Show one of sections */
#empty { 
	display: block;
}

.list-group-item {
	border: 0px;
	background-color: rgba(255, 255, 255, 0);
}


/********************************************************/
/*                      Typography                      */
/********************************************************/
a { color:#fff; text-decoration: none; }
a:hover, a:active { color:#fff; text-decoration: underline; }
.lead { 
	font-weight:normal;
	font-size:1.5em;
	line-height:1.2em;
}

a:focus {
	outline: none;
}

.title,
.subtitle { 
	font-family: 'Wire One', Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size:7em;
	margin-bottom:15px; 
	line-height:1em;
	color:#222222; 
}
.subtitle { 
	line-height:.9em;
	font-size:4em;
	margin-top:0;
	margin-bottom:40px; 
}
.tagline { 
	font-size:1.4em;
	line-height:1.3em;
	font-weight:normal;
	/*margin-bottom:75px;*/
	color:#222222; 
}

@media (max-width: 767px) {
	.lead { 
		font-size:1.3em;
	}
}


/********************************************************/
/*                   UI - Buttons                       */
/********************************************************/
.btn{
	text-shadow: none;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:0 none;
	color:rgba(255,255,255,.8);
}
.btn:hover {
	color:#fff;
}
.btn-lg { 
	padding:16px 30px;
	font-size:inherit;
}

.btn-link {
	color:rgba(0,0,0,.8);
}
.btn-link:hover, .btn-link:focus, .btn-link:active {
	color:#000;
}
.btn-default {
	background: rgba(0,0,0,.4);
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active {
	background: rgba(0,0,0,.6);
	color:#fff;
}
.btn-primary {
	background: rgba(0,0,0,.2);
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:active {
	background: rgba(0,0,0,.3);
	color:#fff;
}



/********************************************************/
/*                 UI - Thumbnails                      */
/********************************************************/
.thumbnail {
	background-color: rgba(255,255,255,.8);
	border: 0 none;
	padding:10px;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	        border-radius: 2px;
}
.thumbnail .caption {
	color: inherit;
}



/********************************************************/
/*                 Everything else                      */
/********************************************************/

.list-social .btn { 
	font-size:1.3em; 
}
.list-social .btn:hover, .list-social .btn:active, .list-social .btn:focus { 
	text-decoration: none; 
}

.nav a.subnav { 
	font-size:0.8em; 
	font-weight: 400;
	vertical-align: middle;
	padding-top: 0px;
}

/* Social buttons in the footer */
#social { 
	margin-top:50px;
	margin-bottom:50px;
}
#social .wrapper { 
	width:340px;
	margin:0 auto;
}

.sponsor-logo {
	max-width: 100%;
}

.navbar-toggle .icon-bar {
  display: block;
  width: 30px;
  height: 5px;
  background-color: #cccccc;
  border-radius: 2px;
}

.navbar-toggle {
	border: 2px solid transparent;
}


/***********************************************************/
/*                   Theme: text shadows                   */
/***********************************************************/
.text-shadows { 	
	text-shadow:0 1px 2px rgba(0,0,0,.2);
}
.text-shadows .title,
.text-shadows .subtitle,
.text-shadows .tagline { 
	text-shadow:0 2px 3px rgba(0,0,0,.4);
}
.text-shadows .mainmenu .dropdown-menu a { 
	text-shadow:0 2px 1px rgba(0,0,0,.2);
}
.text-shadows .mainmenu .dropdown-menu a:hover { 
	text-shadow:none;
}



/***********************************************************/
/*                   Theme: sticky footer                  */
/***********************************************************/

html,
body {
	height: 100%;
	/* The html and body elements cannot have any padding or margin. */
}

#wrap {
	min-height: 100%;
}

#footer {
	height: 30px;
}


/***********************************************************/
/*                   Theme: mobile view                    */
/***********************************************************/

@media (max-width: 767px) {
	body {
		font-size: 7px;
	}
	html {
		background:#f9a618 url(../images/owla_tanssiseikkailu_pukki_small_transparent.png) no-repeat center center fixed; 
	}
	.tagline {
		font-size: 3em;
	}
	.title {
		font-weight: bold;
	}
	#menu {
		float: none!important;
	}
	.lead {
		font-size: 3em;
	}
}
